body {
    display:flex;
    flex-wrap:wrap;
    margin:0;
    width:100%;
}

header {
    flex-basis:100%;
}
header nav ul{
    flex-basis:100%;
    display:flex;
    flex-wrap:nowrap;
    margin-right:0.5%;
    margin-bottom:5%;
    margin-left:-1%;
}
header li{
    flex-basis:20%;
    flex-grow:1;
}
header nav ul li{
    padding:0.5%;
}
main {
    margin-top :0;
    flex-basis:70%;
    margin-right:3em;
    flex-grow: 0;
    margin-left:1em;
}
.imgcyber {
    width: 0;
}
aside { 
    flex-basis:20%;
    flex-grow:0;

}
aside ul {
    margin-bottom:3%;
}
footer {
    margin-top:2%;
    flex-basis:100%;
    padding-top:0.5%;
    padding-left:2%;
    padding-bottom: 0.5%;
    padding-right: 0.5%;
 
}